Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4874

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4874
Last Modified 05 Sep 2008 05:29:18
Published 26 Sep 2007 04:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4874

Summary

Multiple cross-site scripting (XSS) vulnerabilities in SimpNews 2.41.03 allow remote attackers to inject arbitrary web script or HTML via the (1) l_username parameter to admin/layout2b.php, and the (2) backurl parameter to comment.php.

Vulnerable Systems

Application

  • Boesch-it Simpnews 2.41.03


References

XF - simpnews-comment-layout-xss(36774)

BID - 25809

BUGTRAQ - 20070925 SimpNews version 2.41.03 Multiple XSS Attack Vulnerabilities

MISC - http://www.netvigilance.com/advisory0070

SREASON - 3166

SECUNIA - 26965

CONFIRM - http://forum.boesch-it.de/viewtopic.php?t=2791


Last Updated: 27 May 2016 10:45:58